CREATE TABLE [C6StagingPeriodico].[RP_TB_ESG_ANAG_STRUM] (
	[ChiaveProdotto] int NOT NULL,
	[CodSottoprodotto] varchar(5) NULL,
	[CodInterno] varchar(18) NULL,
	[CodMaf] varchar(18) NULL,
	[CodAdeguatezza] varchar(18) NULL,
	[CodIsin] varchar(18) NULL,
	[ESG_E] varchar(3) NULL,
	[ESG_S] varchar(3) NULL,
	[ESG_G] varchar(3) NULL,
	[CatSFDR] varchar(50) NULL,
	[ESGRating] varchar(3) NULL,
	[TrendESGRating] varchar(3) NULL,
	[TrendESGRating_val] varchar(3) NULL,
	[dtInserimento] datetime NULL,
	[dtAggiornamento] datetime NULL,
	[UserIns] nvarchar(50) NULL,
	[CLIENT_ID] varchar(32) NULL,
	[C_TIPO_STRUMENTO] varchar(5) NULL,
	[LABEL_Green_Bond] varchar(32) NULL,
	[LABEL_Social_Bond] varchar(32) NULL,
	[LABEL_Sustainability_Bond] varchar(32) NULL,
	[LABEL_Transition_Bond] varchar(32) NULL,
	[LABEL_Sust_linked_bond] varchar(32) NULL,
	[LABEL_EU_GREEN_BOND_STANDARD] varchar(32) NULL,
	[SDG_06_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_07_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_12_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_13_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_14_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_15_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_01_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_02_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_03_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_04_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_05_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_08_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_09_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_10_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_11_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_16_NET_ALIGNMENT_SCORE] int NULL,
	[SDG_17_NET_ALIGNMENT_SCORE] int NULL,
	[PERC_INVESTIMENTO_TAXONOMY] numeric(10,2) NULL,
	[PERC_INVESTIMENTO_SFDR] numeric(10,2) NULL,
	[PERC_INVEST_OTHER_E_NO_TAX] numeric(10,2) NULL,
	[PERC_INVEST_SFDR_MIN_SUST_E] numeric(10,2) NULL,
	[PERC_INVEST_SFDR_MIN_SUST_S] numeric(10,2) NULL,
	[PAI_LAB_A_Emissioni_Gas_Serra] varchar(32) NULL,
	[PAI_LAB_A_Biodiversita] varchar(32) NULL,
	[PAI_LAB_A_Acqua] varchar(32) NULL,
	[PAI_LAB_A_Rifiuti] varchar(32) NULL,
	[PAI_LAB_A_Gov_Ambientale] varchar(32) NULL,
	[PAI_LAB_A_Comb_Fossili] varchar(32) NULL,
	[PAI_LAB_A_Eff_energetica] varchar(32) NULL,
	[PAI_LAB_A_Settore_Immobiliare] varchar(32) NULL,
	[PAI_LAB_S_Questioni_Soc_Dip] varchar(32) NULL,
	[PAI_LAB_S_Gov_Sociali] varchar(32) NULL,
	[U_INFO_ESG] varchar(42) NULL,
	[AGGREG_PAI_LAB_A] varchar(255) NULL,
	[AGGREG_PAI_LAB_S] varchar(255) NULL,
	[AGGREG_BOND] varchar(255) NULL,
	[REF_DATE] varchar(8) NULL
)
GO